.img-fullscreen {
    /* Full height */
    height: 100vh;
    background-image: url(../img/img-placeholder.png);
    filter: blur(1px) saturation(30%);

    /* Center and scale the image nicely */
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}
.img-fullscreen.img-fullscreen-sm {
    height: 40vh;
}

.img-fullscreen.img-fullscreen-xs {
    height: 15vh;
    background-size: contain;
}


.img-fullscreen.img-fullscreen-md {
    height: 60vh;
}

.img-fullscreen.img-fullscreen-sml.img-flexible {
    height:auto;
    overflow: auto;
    min-height: 40vh;
}

.img-fullscreen .img-txt {
    color:white;
    text-shadow: 2px 2px 4px #000000;
    padding:10;
    border-radius: 10px;
}

.img-fullscreen .img-txt-side {
    color:white;
    background-color: rgba(100,100,100,0.6);
    padding:15;
    min-width:30%;
    min-height:40vh;
    float:left;
}

.img-fullscreen .img-txt img{
    width:20vw;
}

.img-map-responsive {
    overflow:hidden;
    padding-bottom:56.25%;
    position:relative;
    height:0;
}

.img-map-responsive iframe {
    left:0;
    top:0;
    height:100%;
    width:100%;
    position:absolute;
}

.img-gallery-image {
    max-height:20vh;
    max-width:100%;
}
.img-gallery-container {
    display:flex;
    flex-wrap: wrap;
    justify-content: center;
}
.img-blog {
    max-width:100%;
}
@media screen and (max-width: 991.98px) {

    .doc-half-half .img-txt span {
        font-size: 0.5em;
    }

}
